<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the Greek locale.
  *
  * Translation by University of Patras, Library & Information Service
  * Vassilis Barkayannis (barkayannis@upatras.gr),
  * Panos Georgiou (panos@lis.upatras.gr),
  * Giannis Tsakonas (john@lis.upatras.gr),
  * Kiriazis Vasilis (vaskir@lis.upatras.gr),
  * Papaxristopoulos Leonidas (leonidasp@lis.upatras.gr)
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="el_GR" full_name="Greek">
	<message key="plugins.block.fontSize.displayName">Μέγεθος Χαρακτήρων Block</message>
	<message key="plugins.block.fontSize.description">Το plugin αυτό παρέχει την λειτουργία αλλαγής του μεγέθους των χαρακτήρων της ιστοσελίδας στην πλαϊνή μπάρα.</message>
	<message key="plugins.block.fontSize.title">Μέγεθος Χαρακτήρων</message>
	<message key="plugins.block.fontSize.small">Μικρά</message>
	<message key="plugins.block.fontSize.medium">Μέτρια</message>
	<message key="plugins.block.fontSize.large">Μεγάλα</message>
</locale>
